<ART ID="02146" PID="2328" JID="147" BPAGE="3427" EPAGE="3436" PII="S0217984909021466" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF IMPROVED AMPLITUDE-FREQUENCY FORMULATION TO NONLINEAR DIFFERENTIAL EQUATION OF MOTION EQUATIONS</MTI>
<RTI>Application of Improved Amplitude-Frequency Formulation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. G.</FNM>
<SNM>DAVODI</SNM>
<EAD>a.g.davodi@yahoo.com</EAD>
<X-REF REFID="S0217984909021466AF001"></X-REF>
<X-REF REFID="S0217984909021466AF002"></X-REF>
<X-REF REFID="S0217984909021466AF003"></X-REF>
</AUT>
<AUT>
<FNM>D. D.</FNM>
<SNM>GANJI</SNM>
<EAD>ddg_davood@yahoo.com</EAD>
<X-REF REFID="S0217984909021466FN001"></X-REF>
<X-REF REFID="S0217984909021466AF001"></X-REF>
<X-REF REFID="S0217984909021466AF002"></X-REF>
<X-REF REFID="S0217984909021466AF003"></X-REF>
</AUT>
<FTN ID="S0217984909021466FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>R.</FNM>
<SNM>AZAMI</SNM>
<EAD>roza.azami@gmail.com</EAD>
<X-REF REFID="S0217984909021466AF001"></X-REF>
<X-REF REFID="S0217984909021466AF002"></X-REF>
<X-REF REFID="S0217984909021466AF003"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>BABAZADEH</SNM>
<EAD>Babazadeh.hamed@gmail.com</EAD>
<X-REF REFID="S0217984909021466AF001"></X-REF>
<X-REF REFID="S0217984909021466AF002"></X-REF>
<X-REF REFID="S0217984909021466AF003"></X-REF>
</AUT>
<AFF ID="S0217984909021466AF001">Department of Civil Engineering, Shahrood University of Technology, Shahrood, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984909021466AF002">Department of Mechanical and Electrical Engineering, Babol University of Technology, Babol, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984909021466AF003">Department of Electrical Engineering, California State University, Los Angeles, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2009</RE>
<RV>2 August 2009</RV>
</HIST>
<ABST>
<P>This paper presents an approach for solving accurate approximate analytical solutions for strong nonlinear oscillators called improved amplitude-frequency formulation. For illustrating the accuracy of the method, we also solved equations with He's energy balance method and compared results. New algorithms offer promising approaches, which are useful for nonlinear oscillations. We find that these attained solutions not only benefit from a high degree of accuracy, but are also uniformly valid in the whole solution domain which is so simple to do and effective. The studied equations are the general motion equation and the non-dimensional nonlinear differential equation of motion for the relativistic oscillator, which their solution can be useful for researchers to extend this ability into their other works.</P>
</ABST>
<KWDG>
<KWD>Improved amplitude-frequency formulation (IAFF)</KWD>
<KWD>nonlinear oscillator</KWD>
<KWD>energy balance method (EBM)</KWD>
<KWD>motion equation</KWD>
</KWDG>
</FRONT>
</ART>
