<ART ID="02147" PID="2328" JID="147" BPAGE="3311" EPAGE="3331" PII="S0217984909021478" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLASSICAL FLUID DYNAMICS UNDER MOLECULAR SCALE CONFINEMENT</MTI>
<INFO>Based on talks given at Ben Gurion University, Beer Sheva, January 2007; Rutgers University, December 2008; and Institute of Theoretical Physics, Beijing, January 2009.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. K.</FNM>
<SNM>PERCUS</SNM>
<EAD>percus@cims.nyu.edu</EAD>
<X-REF REFID="S0217984909021478AF001"></X-REF>
</AUT>
<AFF ID="S0217984909021478AF001">Courant Institute and Physics Department, New York University, 251 Mercer Street, New York, NY 10012, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 September 2009</RE>
<RV>6 October 2009</RV>
</HIST>
<ABST>
<P>This is a review of some recent developments in the theory of classical nanoscale fluid dynamics, with tagged particle dynamics as the signature of transport properties. A heuristic analysis of the time asymptotic regime in strictly one-dimensional flow is followed by an exact treatment of the same system, with arbitrary non-interacting point particle dynamics. Stretched time and space coordinates allow us to obtain a universal form &#x2014; the telegrapher's equation &#x2014; for the self-dynamics after transients have died down. Attention then shifts to one-particle diffusion in a spatially modulated tubular enclosure, which is analyzed by increasingly sophisticated approximation methods. With this background, single-file fluid flow in modulated enclosures is studied, and preliminary analysis of the "passing region" carried out as well.</P>
</ABST>
<KWDG>
<KWD>Nanoscale fluid dynamics</KWD>
<KWD>single-file fluid flow</KWD>
<KWD>quasi-one dimensional dynamics</KWD>
</KWDG>
</FRONT>
</ART>
